body {
    padding: 158px 0px 0px 0px;
}
.header{
  color: #fff;
  padding: 4px 0px;
}
.header .shopactions {
    margin: 26px 0px 0px 0px;
}
.header .shopactions li {
  border-color: #b6b8b8;
}
.header .shopactions li a {
  color: #b6b8b8;
}
.header .shopactions li a.searchbtn.show {
  color: #00628f;
}
.header .shopactions li:last-child span {
  color: #fff;
}
.header #kwd.show {
    border: 2px solid #fff;
}
.nav {
	top: 108px;
}
.w50 {
width: calc(50% - 20px);
}
.whatsapp {
  display: none!important;
}

.copyright span.copyright {
    border: 0px;
}

.slider .next {
right: -5%;
}

.slider .prev {
left: -5%;
}

.copyright .container, .copyright ul li a {
  color: #fff;
}

.textfull {
  width: 1200px;
}

.box {
    float: left;
    margin: 0px 0px 0px 27px;
}

.footer .box a {
    color: #fff;
    text-decoration: none;
    font-size: 26px;
    margin-left: 2px;
}

.kop strong {
    position: relative;
    z-index: 2;
    color: #fff;
    background-color: #293133;
    display: inline-block;
    padding: 20px 30px;
    font-weight: bold;
    font-size: 30px;
}

.btn {
    display: inline-block;
    vertical-align: top;
    background-color: #909090;
    color: #fff;
    height: 33px;
    line-height: 30px;
    text-decoration: none;
    border: 1px solid #909090;
    font-weight: 600;
    border-radius: 5px;
    padding: 7px 20px;
    margin-right: 10px;
}




.merken .right ul {
    float: left;
    width: calc(75% - 30px);
    padding: 0px 30px 0px 0px;
    column-count: 3;
}

.nav .menu li.active :hover {
    background-color: #5e6b75 /* menuactivebgcolor;;; */;
}

.slider ul li div {
    display: block !important;
    /* position: absolute !important; */
    color: #fff;
    padding: 0px !important;
    text-align: center;
}

.slider ul li div a {
    border: 2px solid #fff;
    /* display: block !important; */
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s;
}

.usp ul li {
    display: inline-block;
    margin: 0px;
    width: calc(25% - 20px);
    vertical-align: top;
}

.usp ul li:nth-child(2) {
    width: calc(25% - 20px);
    margin: 0px 20px;
}

.usp ul li img {
    max-width: 110%;
}

.copyright {
    position: relative;
    background-color: #909090;
    border-top: 1px solid #fff;
}


.slider .prev, .slider .next {
    position: absolute;
    top: calc(50% - 30px);
    cursor: pointer;
    z-index: 100;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 100px;
    background-color: rgba(0,0,0,0.70);
}

.box w332 {
margin-left: 30px;
}

.text {
    padding: 40px 0px;
    margin-left: 40px;
}

.blocks {
    overflow: hidden;
    padding: 20px 0px;
}

.merken {
    padding: 30px 0px;
}

.text {
    padding: 20px 0px;
    margin-left: 0px;
}

.w332 {
      width: calc(33% - 30px); 
}

.nav .menu li a {
    display: block;
    padding: 12px 3px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.blocks li {
    position: relative;
    display: table-cell;
    vertical-align: top;
    background-position: unset;
    background-size: cover;
    margin: 0px;
    height: 100px!important;
}

.logos ul li {
    position: absolute !important;
    float: left;
    vertical-align: top;
    width: 25%;
    text-align: center;
}

.logos {
    padding: 0px 0px 40px 0px;
    overflow: hidden;
    text-align: center;
}

.news .newsimg {
    display: block;
    width: 100%;
    margin: 0px 0px 30px 0px;
}

h1 {
    font-size: 30px;
    margin: 0px 0px 20px 0px;
    color: #000;
    font-weight: 600;
}

.product .data h1 {
    color: #fdc600;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 10px 0px;
}

.products ul li div.sale {
    position: absolute;
    top: 0px;
    left: 0px;
    font-weight: bold;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    background-color: #293133;
    padding: 10px 20px;
}

.w33 {
    width: calc(33% - 16px);
}

.textblock .w33 {
    width: calc(33% - 7px);
}

.w66 {
  width: 66%;
}

.w66 .box {
    float: left;
    margin: 0px 0px 0px 16px;
}

.product .data strong .sale {
    background-color: #870000;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    font-size: 18px;
    margin: 0px 0px 0px 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 100px;
}

.blocks li.blocks1 {
    grid-column: span 1;
    padding-top: 67.66%;
}

.shopthelook {
    padding: 25px 0px;
    overflow: hidden;
    text-align: center;
}

@media only screen and (max-width: 800px){ 
    body {
        padding: 47px 0px 0px 0px;
    }
    .burger {
        color: #80807e;
        border: 2px solid #80807e;
    }
    .nav {
        top: 48px;
    }
  
    .btn {
      margin-top: 10px !important;
  }
  
  .blocks li.blocks1 {
    grid-column: span 2 !important;
    padding-top: 67.66%;
}
  
  .introheader .container {
    background-position: left;
    background-size: cover;
    height: 260px;
    position: relative;
}
  
  p {
    font-size: 14px;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
}
  
  .header img {
    height: 40px;
    margin-left: -40px;
}
  
  .box {
    width: 100% !important;
    float: none;
    margin: 0px 0px 20px 0px !important;
  }
  .text {
    padding: 20px 18px;
}
  .merken .left {
float: left;
width: 25%;
margin: 0px 20px 20px 20px;
}
     .merken .right ul {
    float: left;
    width: calc(95% - 30px);
    padding: 0px 30px 0px 0px;
    column-count: 2;
	}
  
  .slider .prev, .slider .next {
    position: absolute;
    top: 100px;
    display: none;
  }
  
  .usp ul li:nth-child(2) {
    width: 100%;
    margin: 0px 0px;
}
  .usp ul li {
    display: inline-block;
    margin: 0px;
    width: 100%;
    vertical-align: top;
}
  .blocks {
width: 95vw;
}
  
  .blocks ul {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 22px;
}
  
    div.container-2 {
    display: flex !important;
      flex-wrap: wrap;
    flex-direction: column-reverse;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 20px;
        width: 80% !important;
        margin: auto;
  }
}